## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iEntityTemplateLoader Member List

This is the complete list of members for iEntityTemplateLoader, including all inherited members.

Load(iDocumentNode *node)=0 | iEntityTemplateLoader | `[pure virtual]`
Load(const char *path, const char *file)=0 | iEntityTemplateLoader | `[pure virtual]`